<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.7.5" created="2017-05-27 10:58" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Lambert</title>
	<link>http://demowp.cththemes.com/lambert</link>
	<description>Just another WordPress site</description>
	<pubDate>Sat, 27 May 2017 10:58:15 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demowp.cththemes.com/lambert</wp:base_site_url>
	<wp:base_blog_url>http://demowp.cththemes.com/lambert</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[cththemes@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[CTHthemes]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.7.5</generator>

	<item>
		<title>Smoky Paloma</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/smoky-paloma/</link>
		<pubDate>Sun, 21 May 2017 04:37:41 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1338</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1338</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:37:41]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:37:41]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[smoky-paloma]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="drinks"><![CDATA[Drinks]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[873]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Kiwi Coctail</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/kiwi-coctail/</link>
		<pubDate>Sun, 21 May 2017 04:47:40 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1340</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1340</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:47:40]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:47:40]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[kiwi-coctail]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="drinks"><![CDATA[Drinks]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[876]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Red Mojitos</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/red-mojitos/</link>
		<pubDate>Sun, 21 May 2017 04:48:31 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1341</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Fingerling Potatoes, Ossetra Caviar]]></excerpt:encoded>
		<wp:post_id>1341</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:48:31]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:48:31]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[red-mojitos]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="drinks"><![CDATA[Drinks]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[862]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$26]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Summer Beer</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/summer-beer/</link>
		<pubDate>Sun, 21 May 2017 04:49:18 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1342</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1342</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:49:18]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:49:18]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[summer-beer]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="drinks"><![CDATA[Drinks]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[863]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Coctail Rose</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/coctail-rose/</link>
		<pubDate>Sun, 21 May 2017 04:50:18 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1343</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1343</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:50:18]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:50:18]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[coctail-rose]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="drinks"><![CDATA[Drinks]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[877]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_promo_label]]></wp:meta_key>
			<wp:meta_value><![CDATA[Chef selection]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Frappe</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/frappe/</link>
		<pubDate>Sun, 21 May 2017 04:51:11 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1344</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Fingerling Potatoes, Ossetra Caviar]]></excerpt:encoded>
		<wp:post_id>1344</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:51:11]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:51:11]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[frappe]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="drinks"><![CDATA[Drinks]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[878]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$26]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Pink Wine</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/pink-wine/</link>
		<pubDate>Sun, 21 May 2017 04:52:02 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1345</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1345</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:52:02]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:52:02]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[pink-wine]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="drinks"><![CDATA[Drinks]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[879]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Smoky Paloma</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/smoky-paloma-2/</link>
		<pubDate>Sun, 21 May 2017 04:53:20 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1346</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1346</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:53:20]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:53:20]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[smoky-paloma-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="dessert"><![CDATA[Dessert]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[873]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Wildberry</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/wildberry/</link>
		<pubDate>Sun, 21 May 2017 04:54:16 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1347</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1347</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:54:16]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:54:16]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[wildberry]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="dessert"><![CDATA[Dessert]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[880]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$211]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Banana Cream</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/banana-cream/</link>
		<pubDate>Sun, 21 May 2017 04:54:54 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1348</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1348</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:54:54]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:54:54]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[banana-cream]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="dessert"><![CDATA[Dessert]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[881]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$211]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Lemon Meringue</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/lemon-meringue/</link>
		<pubDate>Sun, 21 May 2017 04:55:34 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1349</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1349</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:55:34]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:55:34]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[lemon-meringue]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="dessert"><![CDATA[Dessert]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[882]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$211]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Chocolate brownie</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/chocolate-brownie/</link>
		<pubDate>Sun, 21 May 2017 04:56:24 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1350</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Fingerling Potatoes, Ossetra Caviar]]></excerpt:encoded>
		<wp:post_id>1350</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:56:24]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:56:24]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[chocolate-brownie]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="dessert"><![CDATA[Dessert]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[871]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$87]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_promo_label]]></wp:meta_key>
			<wp:meta_value><![CDATA[Sale - 20%]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Cheese Board</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/cheese-board/</link>
		<pubDate>Sun, 21 May 2017 04:57:03 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1351</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1351</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:57:03]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:57:03]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[cheese-board]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="dessert"><![CDATA[Dessert]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[873]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$45]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Tarte Tatin</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/tarte-tatin/</link>
		<pubDate>Sun, 21 May 2017 04:57:44 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1352</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1352</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:57:44]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:57:44]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[tarte-tatin]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="dessert"><![CDATA[Dessert]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[874]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$153]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Creme Brulee</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/creme-brulee/</link>
		<pubDate>Sun, 21 May 2017 04:58:26 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1353</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Fingerling Potatoes, Ossetra Caviar]]></excerpt:encoded>
		<wp:post_id>1353</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:58:26]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:58:26]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[creme-brulee]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="dessert"><![CDATA[Dessert]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[875]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$26]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Toro pie</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/toro-pie/</link>
		<pubDate>Sun, 21 May 2017 04:59:05 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1354</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1354</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 04:59:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 04:59:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[toro-pie]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="dessert"><![CDATA[Dessert]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[876]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$23]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Wildberry</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/wildberry-2/</link>
		<pubDate>Sun, 21 May 2017 05:00:06 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1355</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1355</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 05:00:06]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 05:00:06]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[wildberry-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="hot-dishes"><![CDATA[Hot Dishes]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[880]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$211]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Banana Cream</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/banana-cream-2/</link>
		<pubDate>Sun, 21 May 2017 05:00:46 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1356</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1356</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 05:00:46]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 05:00:46]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[banana-cream-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="hot-dishes"><![CDATA[Hot Dishes]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[881]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$211]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Fried Potatoes</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/fried-potatoes/</link>
		<pubDate>Sun, 21 May 2017 05:01:23 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1357</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Excepteur sint occaecat cupidatat noproident]]></excerpt:encoded>
		<wp:post_id>1357</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 05:01:23]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 05:01:23]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[fried-potatoes]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="hot-dishes"><![CDATA[Hot Dishes]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[878]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Grill Salmont</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/grill-salmont/</link>
		<pubDate>Sun, 21 May 2017 05:02:05 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1358</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Nemo enim ipam voluptatem voluptas aspernatur aut]]></excerpt:encoded>
		<wp:post_id>1358</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 05:02:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 05:02:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[grill-salmont]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="hot-dishes"><![CDATA[Hot Dishes]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[879]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$26]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Roast Chicken</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/roast-chicken/</link>
		<pubDate>Sun, 21 May 2017 05:02:49 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1359</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Duis aute irure dolor in reprehenderit voluptate]]></excerpt:encoded>
		<wp:post_id>1359</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 05:02:49]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 05:02:49]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[roast-chicken]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="hot-dishes"><![CDATA[Hot Dishes]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[880]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_promo_label]]></wp:meta_key>
			<wp:meta_value><![CDATA[Chef selection]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Doner Burger</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/doner-burger/</link>
		<pubDate>Sun, 21 May 2017 05:03:26 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1360</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Excepteur sint occaecat cupidatat noproident]]></excerpt:encoded>
		<wp:post_id>1360</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 05:03:26]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 05:03:26]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[doner-burger]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="hot-dishes"><![CDATA[Hot Dishes]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[881]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Miso chicken</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/miso-chicken/</link>
		<pubDate>Sun, 21 May 2017 05:04:07 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1361</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Fingerling Potatoes, Ossetra Caviar]]></excerpt:encoded>
		<wp:post_id>1361</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 05:04:07]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 05:04:07]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[miso-chicken]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="hot-dishes"><![CDATA[Hot Dishes]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[882]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$26]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Steak Filet</title>
		<link>http://demowp.cththemes.com/lambert/cthmenu/steak-filet/</link>
		<pubDate>Sun, 21 May 2017 05:04:47 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthmenu&#038;p=1362</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[Sed quia non numquam eius modi tempora]]></excerpt:encoded>
		<wp:post_id>1362</wp:post_id>
		<wp:post_date><![CDATA[2017-05-21 05:04:47]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-21 05:04:47]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[steak-filet]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthmenu]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthmenu_cat" nicename="hot-dishes"><![CDATA[Hot Dishes]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[871]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_menu_price]]></wp:meta_key>
			<wp:meta_value><![CDATA[$130]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
